* {
  /* set even playing field for all browsers */
  margin : 0;
  padding : 0;
}

#cim_skip-content {
  text-align: right;
  margin-top: 0px;
}
#cim_skip-content a {
  text-decoration: none;
  font-size: 0.7em;
}
#cim_skip-content a:hover, #cim_skip-content a:focus {
  text-decoration:underline;
}

#cim_header {
  position: relative;
  border-bottom: 1px solid #fff;
  margin-bottom: 1px;
  font-size: 0.85em;
  min-height: 62px;
  /* background-image: */
  background-repeat: no-repeat;
  background-position: right;
}
* html #cim_header {height : 63px;}

#cim_header #cim_header-left {
  margin-right : 160px;
  color : #002C95; 
  font-family: Arial, Helvetica, sans-serif;
  font-weight : bold;
  padding : 0 0 0 88px;
  font-size: 0.8em;
  /* the width wraps the text; remove the declaration when using a house banner */
}

#cim_header-left a {font: 1.4em Arial;}
#cim_header #cim_header-left span.state a {font: bold 1em Arial;}
#cim_header #cim_header-left img {position : absolute; left : 0; top : 0;}

#cim_header #cim_header-left span.state {
  font-size : 1.5em;
  border-bottom : 1px solid #d7e2fc;
  line-height : 1.5em;
}
#cim_header #cim_header-left span.department {font-size : 1em; font-weight : normal;}
#cim_header #cim_header-left span.unit {font-weight : normal;font-size : 1em;}

#cim_header #cim_dept-logo {
  position : absolute;
  right : 0;
  top : 1px;
}
#cim_house-banner {
  position: absolute;
  margin-left:370px;
  top: 1.1em;
}
#cim_header-left a{
  text-decoration: none;
  color: #064468;
}

#cim_header-left a:visited {
  /* color: #002C95; */
  color: #064468;
}

/*
#cim_tools {
  background-color : #a19e7c;
  border-bottom : 1px solid white;
  font-size : 0.7em;
  color : white;


  height : 2.2em;
  padding : 3px 10px 0 10px;
  clear : both;
}
* html #cim_tools {height : 2.3em;} 
*:first-child+html #cim_tools {height : 2.3em;} 

#cim_tools a {color : white; text-decoration : none;}
#cim_tools a:hover, #cim_tools a:focus {text-decoration : underline;}
#cim_tools input {
  border : 1px solid #d7e2fc;
  vertical-align : middle;
  padding : 1px 0 2px 0;
  width : 184px;
}
#cim_tools input.go {
  border : 0;
  width : auto;
  height : auto;
  padding : 0;
}

#cim_tools div.links {float : left; line-height : 1.8em; margin-top: 2px;}
#cim_tools div.search {float : right; line-height : 1.8em;}
*/

#cim_top-nav {
  clear: both;
  background-color: #32548b;
  border-bottom : 1px solid white;
  font-size : 0.85em;
  position : relative; 
  height : 26px;
  z-index : 10;
  margin-bottom: 10px;
}

/* added  position, overflow and z index values to create menu wrap */

#cim_top-nav ul {
  padding : 0; 
  margin : 0; 
  list-style-type: none;
  z-index:99;
  position:relative;
  overflow:visible;
}
#cim_top-nav ul li {
  list-style-type: none;
  float : left;
  position : relative;
  padding : 0;
  margin : 0;
  border-right : 1px solid white;
  z-index : 3;
}
#cim_top-nav ul ul {
  display : none;
   position : absolute; 
    top : 2.5em;
  left : 0;
  \left : -16px;
  lef\t : 0;
	 margin-top: -7px;
}
#cim_top-nav ul li li {
  border : none;
  font-size : 1em;
  display : block;
  float : none;
  border-bottom : 1px solid white;
}
/* added background colour so menu visible when wraps */

#cim_top-nav li a {
  display: block;
  margin: 0;
  padding: 6px 0px 6px 1em;
  text-decoration: none;
  color: White;
  font: bold 0.8em verdana, sans-serif;
  background-color: #32548b;
}
#cim_top-nav li a:hover, #cim_top-nav li a:focus, #cim_top-nav li a.highlight {
  background-color : #7a91b6;
  color : white;
  /*border-bottom: 1px solid #fff;
    width: 151px;*/
}

#cim_top-nav li li a {
	display: block;
	background-color: #cdd6e3;
	padding: 6px 0px 6px 11px;
	color: #000;
	font-weight: normal;

	 
}

#cim_top-nav li li a:hover, #cim_top-nav li li a:focus {
  background-color : #5e9cae !important;
  color : black !important;
  font-weight : normal;
}
/* top-nav variable width classes
over-rides set fixed width for drop-downs */

/* COMMENTED OUT TO ALLOW DWE WIDTHS*/
/*#cim_top-nav li li {
  width: 171px !important;
}
#cim_top-nav li li a {
  width : 160px !important;
}*/

/* home item has to be 171px
#cim_top-nav ul li.menu-item-home {width: 171px;}
#cim_top-nav li.menu-item-home a {width : 160px;} */

/* default so can be output without classes applied */
/* COMMENTED OUT TO ALLOW DWE WIDTHS*/
/*#cim_top-nav ul li {width: 171px;}
#cim_top-nav li a {width: 160px;}*/

/* 
variables: item1 through item10
Customise width of top level items - uncomment section below
Note: you have a total of around 60em to work with (at default text sizes) 
*/

/* EDITED TO FIT 1024x768*/
#cim_top-nav ul li.menu-item {
  width: 171px !important;
  width: 160px;
}
#cim_top-nav li.menu-item1 a {
  width : 171px !important;
  w/idth: 160px;
}

body {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: black;
  background-color : white;
  /* decimal fontsize fixing font resizing bug in IE5/6 */
  font-size : 100%;
  padding : 0 7px 0 7px;
}

a {color: #002C95; text-decoration: underline;}
a:hover {text-decoration: none;}
a:focus {text-decoration: underline;}
a:visited {
  text-decoration: underline;
  color: #993300;
}

.float-left {float: left;}
.float-right {float:right;}

#cim_footer {
  clear: both;
  border-top: 1px solid #d7e2fc;
  padding: 7px 0;
  text-align: right;
}
#cim_footer { 
  font-size: 0.6em; 
  color: #002C95;
  line-height: 18px;
}

#cim_footer a {text-decoration: none;}
#cim_footer a:hover, #footer a:focus {text-decoration: underline;}
#cim_footer a:visited {color: #002C95;}
#cim_footer #nswstyle_datelastupdated {font-weight: bold;}
